
Packaging - Bug #3983

Package rake trends:clean in RPM cron file

01/09/2014 04:18 PM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category:    

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://github.com/theforeman/foreman-packaging/pull/157 adds this cron to debian, we should be consistent

Associated revisions

Revision cf4861dd - 01/17/2014 04:58 PM - Lukas Zapletal

fixes #3983 - added trends:clean to cron

Revision 2f0e4fd0 - 01/20/2014 07:09 PM - Lukas Zapletal

fixes #3983 - added trends:clean to cron

(cherry picked from commit cf4861dd7a44e3264c81ae5b98bb01caf298ab8f)

History

#1 - 01/17/2014 02:17 PM - Lukas Zapletal

- Status changed from New to Assigned

- Assignee set to Lukas Zapletal

- Difficulty set to trivial

#2 - 01/17/2014 02:28 PM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1165

#3 - 01/17/2014 04:58 PM - Dominic Cleal

- translation missing: en.field_release set to 2

#4 - 01/17/2014 05:31 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset foreman:cf4861dd7a44e3264c81ae5b98bb01caf298ab8f.
